<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    public function run()
    {
        User::insert([
            ['name' => 'admin', 'email' => 'admin@ogilvy.com', 'password' => bcrypt('onemispwd23525008')],
            ['name' => 'account', 'email' => 'account@ogilvy.com', 'password' => bcrypt('onemispwd23525008')],
        ]);
    }
}
